/* We want the blur state to be identical to non-blur state. */

ul.as-selections {
	border: 1px solid #fff200;
	padding: 4px 9px;
	-webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}

ul.as-selections li.as-selection-item,
ul.as-selections li.as-selection-item.blur,
ul.as-selections li.as-selection-item:hover {
	margin-bottom: 5px;
	border: none;
	-webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
	background-color: #dddfe0;
	background-image: none;
	color: #18272d;
	text-shadow: none;
}

ul.as-selections li.as-selection-item.invalid-email {
	color: #f00;
	background-color: transparent;
	-webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}

/* x-close button. */
ul.as-selections li.as-selection-item a.as-close,
ul.as-selections li.as-selection-item:hover a.as-close {
	padding: 0;
	color: #444d51;
	text-shadow: none;
	
	/* Do not follow Schoola default link style (e.g. magenta underline). */
	border: none;
	background-color: transparent;
}

/* x-close button, invalid item. */
ul.as-selections li.as-selection-item.invalid-email a.as-close {
	color: #f00;
	text-shadow: none;
}